ability_mods:
  cha_mod: 1
  con_mod: 2
  dex_mod: 3
  int_mod: 0
  str_mod: 4
  wis_mod: 1
ac: 24
ac_special: null
alignment: LE
automatic_abilities:
- action_cost: None
  critical_failure: null
  critical_success: null
  description: 30 feet. When a creature ends its turn in the aura, it sees the face
    of a departed loved one in place of the evangelist's face. The creature must succeed
    at a DC 21 Will save or become __frightened 2__ (frightened 3 on a critical failure).
  effect: null
  effects: null
  failure: null
  frequency: null
  full_description: null
  generic_description: null
  name: Unnerving Gaze
  range: null
  raw_description: '**Unnerving Gaze** (__aura__, __divine__, __enchantment__, __fear__,
    __mental__, __visual__) 30 feet. When a creature ends its turn in the aura, it
    sees the face of a departed loved one in place of the evangelist''s face. The
    creature must succeed at a DC 21 Will save or become __frightened 2__ (frightened
    3 on a critical failure).'
  requirements: null
  success: null
  traits:
  - aura
  - divine
  - enchantment
  - fear
  - mental
  - visual
  trigger: null
- action_cost: Reaction
  critical_failure: null
  critical_success: null
  description: null
  effect: You lash out at a foe that leaves an opening. Make a melee Strike against
    the triggering creature. If your attack is a critical hit and the trigger was
    a manipulate action, you disrupt that action. This Strike doesn't count toward
    your multiple attack penalty, and your multiple attack penalty doesn't apply to
    this Strike.
  effects: null
  failure: null
  frequency: null
  full_description: null
  generic_description: null
  name: Attack of Opportunity
  range: null
  raw_description: '**Attack of Opportunity** [Reaction] **Trigger** A creature within
    your reach uses a manipulate action or a move action, makes a ranged attack, or
    leaves a square during a move action it''s using. **Effect** You lash out at a
    foe that leaves an opening. Make a melee Strike against the triggering creature.
    If your attack is a critical hit and the trigger was a manipulate action, you
    disrupt that action. This Strike doesn''t count toward your multiple attack penalty,
    and your multiple attack penalty doesn''t apply to this Strike.'
  requirements: null
  success: null
  traits: null
  trigger: A creature within your reach uses a manipulate action or a move action,
    makes a ranged attack, or leaves a square during a move action it's using.
description: 'Evangelists, the velstracs'' unofficial ambassadors, roam the farthest
  reaches of the planes to spread the word of their kind''s abhorrent belief in perfection
  through pain. They are therefore the most frequently encountered velstracs on the
  Material Plane, leading covens of hedonistic mortal flesh-sculptors or serving as
  wardens of horrific dungeons. In regions ruled by infernal powers, evangelists may
  serve as lieutenants or advisors, whispering secret paths to power in exchange for
  mortal''s souls or choice mortal flesh. Evangelists are the same size as humans,
  although with the heavy chains that always drape their forms, they often weigh 350
  pounds or more.




  **__Recall Knowledge - Fiend__ (__Religion__)**: DC 22'
hp: 90
hp_misc: regeneration 10 (deactivated by good or silver
immunities:
- cold
items: null
languages:
- Common
- Infernal
- Shadowtongue
level: 6
melee:
- action_cost: One Action
  damage:
    formula: 2d8+7
    type: piercing
  name: chain
  plus_damage:
  - formula: 1d6
    type: persistent bleed and impaling chain
  to_hit: 17
  traits:
  - disarm
  - evil
  - magical
  - reach 10 feet
  - trip
name: Evangelist
perception: 13
proactive_abilities:
- action_cost: None
  critical_failure: null
  critical_success: null
  description: Chains in the evangelist's vicinity sprout barbs and writhe menacingly.
    The evangelist can make chain Strikes against any creature that is adjacent to
    an unattended chain within 20 feet, in addition to those within the reach of the
    evangelist's chain Strike.
  effect: null
  effects: null
  failure: null
  frequency: null
  full_description: null
  generic_description: null
  name: Animate Chains
  range: null
  raw_description: '**Animate Chains** (__divine__, __transmutation__) Chains in the
    evangelist''s vicinity sprout barbs and writhe menacingly. The evangelist can
    make chain Strikes against any creature that is adjacent to an unattended chain
    within 20 feet, in addition to those within the reach of the evangelist''s chain
    Strike.'
  requirements: null
  success: null
  traits:
  - divine
  - transmutation
  trigger: null
- action_cost: One Action
  critical_failure: null
  critical_success: null
  description: The evangelist stares at a creature they can see within 30 feet. The
    target must immediately attempt a Will save against Unnerving gaze. In addition,
    if the creature was already __frightened__, on a failed save, the evangelist is
    __concealed__ from the creature for as long as the creature remains frightened.
    After attempting this save, the creature is then temporarily immune until the
    start of the evangelist's next turn.
  effect: null
  effects: null
  failure: null
  frequency: null
  full_description: null
  generic_description: null
  name: Focus Gaze
  range: null
  raw_description: '**Focus Gaze**   (__concentrate__, __divine__, __enchantment__,
    __fear__, __mental__, __visual__) The evangelist stares at a creature they can
    see within 30 feet. The target must immediately attempt a Will save against Unnerving
    gaze. In addition, if the creature was already __frightened__, on a failed save,
    the evangelist is __concealed__ from the creature for as long as the creature
    remains frightened. After attempting this save, the creature is then temporarily
    immune until the start of the evangelist''s next turn.'
  requirements: null
  success: null
  traits:
  - concentrate
  - divine
  - enchantment
  - fear
  - mental
  - visual
  trigger: null
- action_cost: None
  critical_failure: null
  critical_success: null
  description: When the evangelist critically hits with a chain Strike, the target
    is impaled and anchored in place, becoming __grabbed__ by the chain. The creature
    is unable to recover from __persistent bleed__ damage until it gets free (DC 25
    __Escape__).
  effect: null
  effects: null
  failure: null
  frequency: null
  full_description: null
  generic_description: null
  name: Impaling Chain
  range: null
  raw_description: '**Impaling Chain** When the evangelist critically hits with a
    chain Strike, the target is impaled and anchored in place, becoming __grabbed__
    by the chain. The creature is unable to recover from __persistent bleed__ damage
    until it gets free (DC 25 __Escape__).'
  requirements: null
  success: null
  traits: null
  trigger: null
ranged: null
rarity: Common
resistances:
- amount: 5
  type: good
- amount: 5
  type: silver
ritual_lists: null
saves:
  fort: 15
  fort_misc: null
  misc: +1 status to all saves vs. magic
  ref: 14
  ref_misc: null
  will: 11
  will_misc: null
sense_abilities:
- action_cost: None
  critical_failure: null
  critical_success: null
  description: A velstrac automatically knows whether a creature it sees has any of
    the __doomed__, __dying__, and __wounded__ conditions, as well as the value of
    those conditions
  effect: null
  effects: null
  failure: null
  frequency: null
  full_description: null
  generic_description: null
  name: Painsight
  range: null
  raw_description: '**Painsight** (__divination__, __divine__) A velstrac automatically
    knows whether a creature it sees has any of the __doomed__, __dying__, and __wounded__
    conditions, as well as the value of those conditions'
  requirements: null
  success: null
  traits:
  - divination
  - divine
  trigger: null
senses:
- Perception +13
- greater darkvision
- painsight
size: Medium
skills:
- bonus: 13
  misc: null
  name: 'Acrobatics '
- bonus: 15
  misc: null
  name: 'Athletics '
- bonus: 10
  misc: null
  name: 'Crafting '
- bonus: 15
  misc: null
  name: 'Intimidation '
- bonus: 11
  misc: null
  name: 'Religion '
- bonus: 12
  misc: null
  name: 'Torture Lore '
source:
- abbr: Bestiary 2
  page_start: 282
  page_stop: null
speed:
- amount: 25
  type: Land
spell_lists: null
traits:
- LE
- Medium
- Fiend
- Velstrac
type: Creature
weaknesses: null
